<!DOCTYPE html>
<html>
    <head>
        <meta= charaset="UTF-8">
        <title>ログイン画面</title>
    </head>
    <body>
        <div align="center">
         <h1>ログイン画面</h1>
        <div align="center">
            <p>
ログインID   <input type="id" style="width:200px;">
            </p>
            </br>
            <p>
パスワード   <input type="password" style="width:200px;">
            </p>
            </div>
            </br>
  
    <input type="submit" value="ログイン">
        
    </body>
</html>